On March 26, 2019 we launched new MODX Forums. Please join us at the new MODX Community Forums.
Subscribe: RSS
  • Hallo
    meine alte (ja ich weiß) 1.04 evo Installation wurde gehackt; die betroffenen Dateien habe ich entworgt bzw gereinigt.
    Jetzt funktioniert das backend und die Homepage. Nur die Unterseiten bringen die Fehlermeldung 404. Dielaufen mit Ditto.
    Wo kann ich suchen? Die snippets waren nicht befallen; es gab neue infizierte Dateien in root, manager und cache, die ich alle gelöscht habe; außerdem in cache die diteCache.idx.php und die SitePublishing.icw.php. Aber da habe ich alte Versionen genommen, das hat nichts gebracht.
    Wenn ich nur eine Idee hätte, wo ich suchen kann!
    Das ist die Site:
    http://www.buecher-pelzner.de

    (die beiden oben genannten infizieren sich ständig neu, dieses Problem müsste dann auch noch gelöst werden).

    Dankeeee !!!
    Gertrud

    This question has been answered by wishbone. See the first response.

    • discuss.answer
      es war die .htaccess, sie war auch infiziert...